@use "../../../scss/vars";

:host {
  position: relative;
  display: block;
  padding: 1rem 1rem 5.75rem 1rem;
  min-height: 100vh;
}

app-navigation {
  position: fixed;
  border-top: .75rem solid vars.$color-grey-200;;
  bottom: 0;
  left: 0;
  width: 100%;
  background-color: vars.$color-grey-100;
  z-index: 99;
}
